img, div, canvas{
	-khtml-user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
html{
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}
input{
	font-family:Arial, sans-serif;
	cursor:pointer;
}
body, html{
	font-family:Arial, sans-serif;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	font-size:13px;
	color:#000;
	background:#060606;
	margin:0;
	padding:0;
}
h1,h2{
	font-weight:normal;
	font-size:20px;
	padding:0;
	margin:0;
}
.strongShadow{
	text-shadow:
		1px 1px #222,
		-.4px .6px #222,
		.6px -.6px #222,
		-.4px 0 #222,
		.6px 0 #222,
		0 .6px #222,
		0 -.6px #222,
		.6px .6px #222;
}
#leaderboards{
	position:relative;
	width:1280px;
	margin:0 auto;
	box-shadow:0 99999px 0 rgba(0,3,15,1) inset;
}
#leaderboardContainer{
	width:1280px;
	min-height:600px;
	background:transparent;
	overflow:hidden;
	overflow-y:auto;
	box-shadow:
		0 50px 50px -50px rgba(255, 255, 255, .35) inset,
		0 -125px 125px -125px rgba(255, 255, 255, .1) inset;
}
#leaderboardResults{
	font-size:18px;
	line-height:24px;
	color:#fff;
	text-align:left;
	padding:0 30px;
	width:1280px;
	background:transparent;
}
#leaderboardResults th{
	color:#ffd700;
	font-weight:normal;
}
#leaderboardHeader{
	position:relative;
	font-family:Times New Roman,serif;
	color:#fff;
	width:1280px;
	height:90px;
	padding:10px 0;
	background:#012;
	background: radial-gradient(50% 0, cover, #037 0%, #012 100%);
	background: -o-radial-gradient(50% 0, cover, #037 0%, #012 100%);
	background: -moz-radial-gradient(50% 0, cover, #037 0%, #012 100%);
	background: -webkit-radial-gradient(50% 0, cover, #037 0%, #012 100%);
	background: -ms-radial-gradient(50% 0, cover, #037 0%, #012 100%);
	z-index:9999;
}
#leaderboardTitle{
	position:absolute;
	font-size:20px;
	text-align:right;
	padding:5px;
	padding-top:20px;
	top:0;
	right:0;
}
#leaderboardFooter{
	position:relative;
	color:#fff;
	width:1280px;
	background:#012;
	background: radial-gradient(50% 100%, cover, #037 0%, #012 100%);
	background: -o-radial-gradient(50% 100%, cover, #037 0%, #012 100%);
	background: -moz-radial-gradient(50% 100%, cover, #037 0%, #012 100%);
	background: -webkit-radial-gradient(50% 100%, cover, #037 0%, #012 100%);
	background: -ms-radial-gradient(50% 100%, cover, #037 0%, #012 100%);
	border-top:2px groove #025;
	padding:10px 0;
}
.dead{ color:#777; }
.modeFilterActive{
	position:absolute;
	font-family:Times New Roman,serif;
	font-size:14px;
	line-height:24px;
	color:#fff;
	text-align:center;
	height:23px;
	width:97px;
	margin-top:1px;
	cursor:pointer;
	padding:3px;
	background:url('../images/greyButton.png') 0 100% / 100% 200%;
	box-shadow:
		0 0 5px #443 inset,
		1px 0 #cca inset,
		0 1px #cca inset,
		-1px 0 #cca inset,
		0 -1px #cca inset;
}
.modeFilterDisabled{
	position:absolute;
	font-family:Times New Roman,serif;
	font-size:14px;
	line-height:24px;
	color:#fff;
	text-align:center;
	height:23px;
	width:97px;
	margin-top:1px;
	cursor:pointer;
	padding:3px;
	background:url('../images/greyButton.png') 0 0 / 100% 200%;
	box-shadow:
		0 0 5px #443 inset,
		1px 0 #cca inset,
		0 1px #cca inset,
		-1px 0 #cca inset,
		0 -1px #cca inset;
}
#expFilter{
	top:65px;
	left:20px;
}
#comboFilter{
	top:65px;
	left:140px;
}
#normalFilter{
	top:20px;
	left:20px;
}
#hardcoreFilter{
	top:20px;
	left:140px;
}
a{
	color:#3bf;
	display:inline-block;
	text-decoration:none;
}
a:visited{
	color:#3bf;
	text-decoration:none;
}
#leaderboardsClasses{
	background:#000;
	font-family:Times New Roman,serif;
	font-size:18px;
	color:#fff;
	text-align:center;
	height:28px;
	width:1280px;
	cursor:pointer;
}
#overallJob{
	left:0;
	width:140px;
}
.leaderClassActive{
	float:left;
	top:0;
	width:75px;
	height:22px;
	line-height:24px;
	color:#fff;
	padding:3px;
	background:url('../images/greyButton.png') 0 100% / 100% 200%;
	cursor:pointer;
}
.leaderClassDisabled{
	float:left;
	color:#fff;
	width:75px;
	height:22px;
	line-height:24px;
	top:0;
	margin:0;
	padding:3px;
	background:url('../images/greyButton.png') 0 0 / 100% 200%;
	cursor:pointer;
}
.leaderClassDisabled:visited,
.leaderClassActive:visited,
.modeFilterActive:visited,
.modeFilterDisabled:visited{
	color:#fff;
}